/*--- Avanquest WebEasy Page Style ---*/


.cc2124             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2125             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2126             { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc2127             { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2128             { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc2129             { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2130             { /* Common */
	font            : italic 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2131             { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2132             { /* Common */
	font            : 12pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
.cc2133             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc2134             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc2135             { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc2136             { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc2137             { /* Common */
	font            : 20pt 'Nyala';
	color           : #ffffff;
	}
div#e75             { /* Double-click here to edi... */
	background-color: #000000;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 278.25pt;
	}
span#e74            { /* the_spoon_jeweler175011.... */
	background      : transparent url(the_spoon_jeweler175011.gif) no-repeat top left;
	position        : absolute;
	left            : 135.00pt;
	top             : 277.50pt;
	width           :   1.50pt;
	height          :1597.50pt;
	}
div#e73             {
	background      : #3a3a3a url(the_spoon_jeweler175010.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 332.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e72             { /* R1441730\ \$20.00 */
	position        : absolute;
	left            : 156.00pt;
	top             : 342.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e71             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 165.00pt;
	top             : 504.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e70             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 165.00pt;
	top             : 396.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e69             {
	background      : #3a3a3a url(the_spoon_jeweler175009.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 332.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e68             { /* R1450726\ \$20.00 */
	position        : absolute;
	left            : 362.25pt;
	top             : 342.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e67             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 370.50pt;
	top             : 505.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e66             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 370.50pt;
	top             : 396.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e65             {
	background      : #3a3a3a url(the_spoon_jeweler175008.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 332.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e64             { /* R2111735\ \$20.00 */
	position        : absolute;
	left            : 568.50pt;
	top             : 342.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e63             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 577.50pt;
	top             : 504.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e62             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 576.75pt;
	top             : 396.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e61             {
	background      : #3a3a3a url(the_spoon_jeweler175007.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 631.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e60             { /* R2121739\ \$20.00 */
	position        : absolute;
	left            : 156.00pt;
	top             : 641.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e59             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 803.25pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e58             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 163.50pt;
	top             : 696.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e57             {
	background      : #3a3a3a url(the_spoon_jeweler175006.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.00pt;
	top             : 631.50pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e56             { /* R2130611\ \$20.00 */
	position        : absolute;
	left            : 362.25pt;
	top             : 641.25pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e55             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 802.50pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e54             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 369.75pt;
	top             : 696.75pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e53             {
	background      : #3a3a3a url(the_spoon_jeweler175005.jpg) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 632.25pt;
	width           : 174.75pt;
	height          : 284.25pt;
	}
div#e52             { /* R2147357\ \$20.00 */
	position        : absolute;
	left            : 568.50pt;
	top             : 642.00pt;
	width           : 150.75pt;
	height          :  32.25pt;
	}
img#e51             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 577.50pt;
	top             : 804.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
img#e50             { /* the_spoon_jeweler006014.... */
	position        : absolute;
	left            : 577.50pt;
	top             : 696.00pt;
	width           : 132.75pt;
	height          :  99.75pt;
	}
div#e49             { /* Page 4\ \1 */
	position        : absolute;
	left            : 151.50pt;
	top             : 339.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e48             { /* Page 4\ \2 */
	position        : absolute;
	left            : 357.00pt;
	top             : 339.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e47             { /* Page 4\ \3 */
	position        : absolute;
	left            : 564.75pt;
	top             : 339.75pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e46             { /* Page 4\ \4 */
	position        : absolute;
	left            : 151.50pt;
	top             : 638.25pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e45             { /* Page 4\ \5 */
	position        : absolute;
	left            : 358.50pt;
	top             : 639.00pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e44             { /* Page 4\ \6 */
	position        : absolute;
	left            : 564.75pt;
	top             : 640.50pt;
	width           :  33.00pt;
	height          :  28.50pt;
	}
div#e43             { /* Home */
	position        : absolute;
	left            : 168.75pt;
	top             :1127.25pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e42             { /* Bracelets */
	position        : absolute;
	left            : 236.25pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e41             { /* Pendants */
	position        : absolute;
	left            : 371.25pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e40             { /* Earrings */
	position        : absolute;
	left            : 438.75pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e39             { /* Custom */
	position        : absolute;
	left            : 506.25pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e38             { /* Contact Me */
	position        : absolute;
	left            : 365.25pt;
	top             :1150.50pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e37             { /* Rings */
	position        : absolute;
	left            : 303.75pt;
	top             :1128.00pt;
	width           :  39.75pt;
	height          :  15.75pt;
	}
div#e36             { /* Advertising */
	position        : absolute;
	left            : 292.50pt;
	top             :1150.50pt;
	width           :  58.50pt;
	height          :  15.75pt;
	}
div#e35             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e34             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e33             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             : 378.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e32             { /* click here for details */
	position        : absolute;
	left            : 156.00pt;
	top             : 678.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e31             { /* click here for details */
	position        : absolute;
	left            : 362.25pt;
	top             : 678.00pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e30             { /* click here for details */
	position        : absolute;
	left            : 568.50pt;
	top             : 678.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
div#e29             { /* Spoon Rings  */
	position        : absolute;
	left            :  24.00pt;
	top             :  68.25pt;
	width           : 310.50pt;
	height          :  65.25pt;
	}
img#e28             { /* the_spoon_jeweler001015.... */
	position        : absolute;
	left            : 366.00pt;
	top             :   0.00pt;
	width           : 379.50pt;
	height          : 249.75pt;
	}
div#e27             { /* TheSpoonJeweler.com  */
	position        : absolute;
	left            : 610.50pt;
	top             :1170.00pt;
	width           : 111.00pt;
	height          :  23.25pt;
	}
div#e26             { /* Who would think you coul... */
	position        : absolute;
	left            :  61.50pt;
	top             : 186.75pt;
	width           : 265.50pt;
	height          :  33.00pt;
	}
div#e25             { /* [ 1 ] */
	position        : absolute;
	left            : 306.00pt;
	top             : 300.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e24             { /* [ 2 ] */
	position        : absolute;
	left            : 336.75pt;
	top             : 300.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e23             { /* [ 3 ] */
	position        : absolute;
	left            : 367.50pt;
	top             : 300.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e22             { /* [ 4 ] */
	position        : absolute;
	left            : 398.25pt;
	top             : 300.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e21             { /* [ 5 ] */
	position        : absolute;
	left            : 429.00pt;
	top             : 300.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e20             { /* [ 6 ] */
	position        : absolute;
	left            : 459.75pt;
	top             : 300.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e19             { /* [ 7 ] */
	position        : absolute;
	left            : 490.50pt;
	top             : 300.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e18             { /* Next&gt;  */
	position        : absolute;
	left            : 552.00pt;
	top             : 300.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
img#e17             { /* the_spoon_jeweler175004.... */
	position        : absolute;
	left            : 404.25pt;
	top             : 318.75pt;
	width           :  15.00pt;
	height          :   0.75pt;
	}
div#e16             { /* [ 8 ] */
	position        : absolute;
	left            : 521.25pt;
	top             : 300.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e15             { /* Previous  */
	position        : absolute;
	left            : 255.75pt;
	top             : 300.00pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
div#e14             { /* [ 1 ] */
	position        : absolute;
	left            : 305.25pt;
	top             : 930.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e13             { /* [ 2 ] */
	position        : absolute;
	left            : 336.00pt;
	top             : 930.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e12             { /* [ 3 ] */
	position        : absolute;
	left            : 366.75pt;
	top             : 930.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e11             { /* [ 4 ] */
	position        : absolute;
	left            : 397.50pt;
	top             : 930.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e10             { /* [ 5 ] */
	position        : absolute;
	left            : 428.25pt;
	top             : 930.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e9              { /* [ 6 ] */
	position        : absolute;
	left            : 459.00pt;
	top             : 930.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e8              { /* [ 7 ] */
	position        : absolute;
	left            : 489.75pt;
	top             : 930.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e7              { /* Next&gt;  */
	position        : absolute;
	left            : 551.25pt;
	top             : 930.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
img#e6              { /* the_spoon_jeweler175003.... */
	position        : absolute;
	left            : 403.50pt;
	top             : 948.75pt;
	width           :  15.00pt;
	height          :   0.75pt;
	}
div#e5              { /* [ 8 ] */
	position        : absolute;
	left            : 520.50pt;
	top             : 930.00pt;
	width           :  25.50pt;
	height          :  12.75pt;
	}
div#e4              { /* Previous  */
	position        : absolute;
	left            : 255.00pt;
	top             : 930.00pt;
	width           :  48.00pt;
	height          :  13.50pt;
	}
img#e3              { /* the_spoon_jeweler175002.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 874.50pt;
	width           : 126.00pt;
	height          :  41.25pt;
	}
div#e2              { /* Wholesale */
	position        : absolute;
	left            :  10.50pt;
	top             : 881.25pt;
	width           : 111.75pt;
	height          :  25.50pt;
	}
img#e1              { /* the_spoon_jeweler175001.... */
	position        : absolute;
	left            :   2.25pt;
	top             : 286.50pt;
	width           : 151.50pt;
	height          : 588.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(the_spoon_jeweler175b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
